How to install libvhdi-dev on Debian 9 (Stretch)